Page MenuHomePhabricator

Investigation: Broken gadgets on French Wikipedia
Closed, ResolvedPublic2 Story Points

Description

This is an investigation for T110185.

Check out the list of broken gadgets, determine which ones are still broken, and create cards for the broken ones.

Event Timeline

DannyH created this task.Nov 3 2015, 7:41 PM
DannyH raised the priority of this task from to Normal.
DannyH updated the task description. (Show Details)
DannyH added a project: Community-Tech.
DannyH moved this task to Estimated on the Community-Tech board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 3 2015, 7:41 PM
DannyH set Security to None.Nov 3 2015, 9:08 PM
DannyH edited a custom field.
kaldari updated the task description. (Show Details)Nov 4 2015, 12:57 AM
kaldari added a subscriber: kaldari.EditedNov 4 2015, 1:00 AM

The gadgets that are listed as broken on French Wikipedia are:

  1. MagnusEditBox
  2. searchbox
  3. recentchangesbox
  4. GlobalWatchlist
  5. AdvancedResearch
  6. AvertissementImage
  7. AllmessagesDeluxe
kaldari claimed this task.Nov 4 2015, 1:01 AM
kaldari edited projects, added Community-Tech-Sprint; removed Community-Tech.
kaldari moved this task from Ready to In Development on the Community-Tech-Sprint board.

MagnusEditBox seems to be working fine.

Searchbox is working.

Recentchangesbox is broken.

GlobalWatchlist loads, but is broken.
AdvancedResearch loads, but is broken.
AvertissementImage loads, but is broken.
AllmessagesDeluxe loads, but is broken.

kaldari closed this task as Resolved.Nov 4 2015, 6:00 PM

Resulting tickets:
T117760: Fix AllmessagesDeluxe gadget on French Wikipedia
T117758: Fix AvertissementImage gadget on French Wikipedia
T117756: Fix AdvancedResearch gadget on French Wikipedia
T117755: Fix GlobalWatchlist gadget on French Wikipedia
T117646: Fix recentchangesbox Gadget on French Wikipedia

DannyH moved this task from Estimated to Archive on the Community-Tech board.Nov 12 2015, 6:36 PM